Subject: Geometric lathe information?

From: [email-masked] (Peter Monta)
Date: 01 Mar 1994 14:48:30 GMT

I've seen references here and there to a "geometric lathe", apparently
a device to generate printing plates for the scrollwork on US currency,
stock certificates and the like.

Where can I find a reasonably complete description of one of these?
I'd like to write a simulator, try my hand at generating patterns.
Maybe even reverse-engineer the pattern on the dollar bill.  The whole
idea strikes me as an interesting bit of historical cryptography,
back when a complex printed pattern could offer useful security.

Cheers,
Peter Monta   [email-masked]
MIT Advanced Television Research Program

---

From: [email-masked] (Gaetano Liberatore)
Date: Tue, 1 Mar 1994 15:23:04 GMT

>MIT Advanced Television Research Program
If you do attempt to replicate patterns from US currency, make sure that the
patterns are at least 150% of the original size, otherwise the Treasury
Department may frown upon your actions.  Remember, these guys shoot first and
then ask questions.
-- 
DISCLAIMER: The views expressed are my | A squid eating dough in a polyethylene
own.  As if anybody else would take    |         is fast and bulbous!  Got me?!
credit for them!                       |                     -Captain Beefheart

---

From: [email-masked] (Peter Monta)
Date: 01 Mar 1994 23:49:43 GMT

> Department may frown upon your actions.  Remember, these guys shoot first and

Not to worry; these would be software replications.  I'll keep the
screen size within legal limits :-).

---

From: [email-masked] (Clive Washington)
Date: Wed, 02 Mar 1994 10:52:19 +0000

In article <[email-masked]>, [email-masked] (Peter

> stock certificates and the like.
I think that what you are referring to is a geometric chuck, a device 
which uses a combination of epicyclic gears to move a workpiece in a 
bizarre array of patterns.  I am only familiar with these as antiques.

The most well-known reference to these is in the works of Jacob
Holtzapffel, a Victorian ornamental turner, who wrote a multi-volume
set of books on lathework.  These have recently been republished and
I expect you can get them through your local library.

If this is really what you want, mail me and I'll dig out the full
reference.

Clive W.
-- 
!!!According to my contract, this place owns my opinions!!!

---

From: [email-masked] (John Kopf, X6305)
Date: 2 Mar 94 20:27:06 GMT

Look up the Holtzappel Lathe...this could do the things you want (even on a
curved surface, such as the case for a pocket watch).

It's basically a collection of gears in both the lathe and chuck that give
excentric motion.

There's a pair of books by Holtzappel reprinted by Dover; you want vol 5
(complex turning)
 ^^^^^^^	for sure!

Back in the 1890s, when a common lathe cost a shilling, the Holtzappel lathe
cost 1000 pounds!  It was often a toy for the nobility.

JK